.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:15.327791px;}
.y0{bottom:16.463183px;}
.h1{height:644.902613px;}
.h2{height:646.038005px;}
.h0{height:675.558195px;}
.w4{width:911.152019px;}
.w2{width:912.287411px;}
.w1{width:912.855107px;}
.w3{width:913.990499px;}
.w0{width:956.000000px;}
.x0{left:10.786223px;}
@media print{
.y1{bottom:18.000000pt;}
.y0{bottom:19.333333pt;}
.h1{height:757.333333pt;}
.h2{height:758.666667pt;}
.h0{height:793.333333pt;}
.w4{width:1070.000000pt;}
.w2{width:1071.333333pt;}
.w1{width:1072.000000pt;}
.w3{width:1073.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:12.666667pt;}
}
